@charset "utf-8";
/* CSS Document */

/*Googleマップ用*/

/*ビルトップ*/
.btn_googlemap {
	background:#4285F4;
	color:#fff;
	font-size:18px;
	width:350px;
	border:1px #4285F4 solid;
	border-radius:10px;
	margin:15px auto;
	text-align:center;
	font-weight:bold;
    box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -moz-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -webkit-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
}
.btn_googlemap a {
	color:#fff;
	padding:15px;
	text-decoration:none;
	display:block;
	
}
.btn_googlemap a::after {
	content:"▶";
    position: relative;
	left: 70px;
}
.btn_googlemap a:hover,.btn_googlemap_s a:hover,.btn_googlemap_ss a:hover,.btn_googlemap_ps a:hover {
	background-color: #fff;
	border-radius:10px;
	color:#4285F4;
}
.box_topmap > a > img {
	display:block;
	margin:0 auto;
}

/*リニューアル後バージョン*/
.btn_googlemap_l {
	display:block;
	background:#fff;
	color:#fff;
	font-size:18px;
	width:350px;
	border:1px #4285F4 solid;
	text-align:center;
	font-weight:bold;
	margin:10px 0 0 0;

}
.btn_googlemap_l a {
	color:#4285F4;
	padding:15px;
	text-decoration:none;
	display:block;
	
}
.btn_googlemap_l a::after {
	content:"▶";
    position: relative;
	left: 65px;
}


/*Sサイズバージョン*/
.btn_googlemap_s {
	background:#4285F4;
	color:#fff;
	font-size:16px;
	width:90%;
	border:1px #4285F4 solid;
	border-radius:10px;
	margin:15px auto;
	text-align:center;
	font-weight:bold;
    box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -moz-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -webkit-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
}
.btn_googlemap_s a {
	color:#fff;
	padding:15px;
	text-decoration:none;
	display:block;
	
}
.btn_googlemap_s a:hover {
	opacity:1;
}
.btn_googlemap_s a::after {
	content:"▶";
    position: relative;
	left: 25px;

}

/*SSサイズバージョン*/
.btn_googlemap_ss {
	background:#4285F4;
	color:#fff;
	font-size:15px;
	width:99%;
	border:1px #4285F4 solid;
	border-radius:10px;
	margin:15px auto;
	text-align:center;
	font-weight:bold;
    box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -moz-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
    -webkit-box-shadow: 0px 0px 6px 3px #e1e1e1 !important;
}
.btn_googlemap_ss a {
	color:#fff;
	padding:10px 5px;
	text-decoration:none;
	display:block;
	
}
.btn_googlemap_ss a::after {
	content:"▶";
    position: relative;
	left: 5px;

}
.btn_googlemap_ss a:hover {
	opacity:1;
}

/*黄色いボタンの方*/


.btn_f_googlemap {
	color:#fff;
	font-size:18px !important;
	width:350px !important;
	border:1px #BE9F47 solid;;
	border-radius:10px;
	margin:15px auto !important;
	background-color: #f0a003 !important;
	text-align:center;
	box-shadow:0px 0px 6px 3px #e1e1e1;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1;
}

.btn_f_googlemap a {
  color: #fff;
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  font-weight: bold;
}
.btn_f_googlemap a::after {
	content:"▶";
    position: relative;
	left: 20px;
}

.btn_f_googlemap:hover {
  background-color: #fff !important;
}

.btn_f_googlemap a:hover {
  color: #f0a003 !important;
}
.btn_f_googlemap:hover{
	opacity:1!important;
}

.ttl_map {
    border-left: 5px solid #f0a003;
    color: #f0a003;
    margin: 25px 0 0 25px;
    padding-left: 7px;
    font-size: 16px;
    font-weight: bold;
}
/*黄色いボタン2行の方*/

.btn_f_googlemap_l {
	background:none !important;
	font-size:18px !important;
	font-weight:bold !important;
	width:350px;
	border-radius:10px !important;
	margin:10px auto 15px;
	background-color: #F0A003 !important;
	text-align:center !important;
	box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
}
.btn_f_googlemap_l a {
	color:#fff !important;
	padding:15px 10px !important;
	text-decoration:none !important;
	display:block !important;
	position:relative !important;
}
.btn_f_googlemap_l:hover ,.btn_f_googlemap_l_02:hover{
	opacity:1 !important;
	background:#fff !important;
}
.btn_f_googlemap_l a:hover,.btn_f_googlemap_l_02 a:hover{
	color:#F0A003 !important;
}
.btn_f_googlemap_l a::after {
	content:"▶";
    position: relative;
	left: 7px;
    bottom: 10px;
}

/*黄色いボタン2行の方2*/

.btn_f_googlemap_l_02 {
	background:none !important;
	font-size:18px !important;
	font-weight:bold !important;
	width:350px;
	border-radius:10px !important;
	margin:10px auto 15px;
	background-color: #F0A003 !important;
	text-align:center !important;
	box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
}
.btn_f_googlemap_l_02 a {
	color:#fff !important;
	padding:15px 10px !important;
	text-decoration:none !important;
	display:block !important;
	position:relative !important;
}
.btn_f_googlemap_l_02:hover{
	opacity:1 !important;
}
.btn_f_googlemap_l_02 a::after {
	content:"▶";
    position: relative;
	left: 33px;
    bottom: 10px;
}

/*ベビーカーボタン*/
.btn_b_googlemap {
	color:#fff;
	font-size:14px !important;
	width:350px !important;
	border:1px #d86e7e solid;;
	border-radius:10px;
	margin:15px auto !important;
	background-color: #ff8194 !important;
	text-align:center;
	box-shadow:0px 0px 6px 3px #e1e1e1;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1;
}

.btn_b_googlemap a {
	position: relative;
  color: #fff;
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  font-weight: bold;
}
.btn_b_googlemap a::before {
	content:"";
	display: inline-block;
    position: absolute;
	top: calc(50% - 20px);
	left: 10px;
	width: 40px;
	height: 40px;
	background: url("../../images/shop/ikebukuro/map/map_ico02.png") center/contain no-repeat;
}

.btn_b_googlemap a::after {
	content:"▶";
    position: absolute;
	top: calc(50% - 0.5em);
	right: 10px;
	line-height: 1;
}

.btn_b_googlemap:hover {
  background-color: #fff !important;
}

.btn_b_googlemap a:hover {
  color: #ff8194 !important;
}
.btn_f_googlemap:hover{
	opacity:1!important;
}

/*スマホビルトップ*/

.tableArea > iframe {
	height:250px;
	margin-bottom:10px;
}
.btn_gmap_yellow{
        margin:20px 0 0 0;
    padding: 0 20px;
    border-radius: 6px;
    height: 60px;
    text-decoration: none;
    font-weight: bold;
    display: table;
    border: solid 2px #f0a003;
    background-color: #f0a003;
    box-sizing: border-box;
    width: 352px;
    position: relative;
}
.btn_gmap_yellow:before{
    content: "";
    display: inline-block;
    position: absolute;
    top: calc(50% - 10px);
    right: 10px;
    width: auto;
    height: auto;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #fff;
}
.btn_gmap_yellow a{
        display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    box-sizing: border-box;
    
}
.btn_gmap_yellow:hover{
    background: #fff;
}
.btn_gmap_yellow:hover a{color: #f0a003;opacity: 1;}
.btn_gmap_yellow:hover:before{
    border-left: 10px solid #f0a003;
}

@media screen and (max-width: 768px) {

.btn_googlemap_l a::after {
    content: "▶";
    position: relative;
    left: 40px;
}

/*黄色いボタンスマホ用*/

.btn_f_googlemap_sp {
	background:none !important;
	font-size:14px !important;
	font-weight:bold !important;
	width:100%;
	border-radius:10px !important;
	margin:10px auto 15px;
	background-color: #F0A003 !important;
	text-align:center !important;
	box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
}
.btn_f_googlemap_sp a {
	color:#fff !important;
	padding:5px !important;
	text-decoration:none !important;
	display:block !important;
	position:relative !important;
}
.btn_f_googlemap_sp:hover {
	opacity:1 !important;
	background:#fff !important;
}
.btn_f_googlemap_sp a:hover{
	color:#F0A003 !important;
}
.btn_f_googlemap_sp a::after {
	content:"▶";
    position: relative;
	left: 40px;
    bottom: 10px;
}

/*黄色いボタンスマホ用3行*/

.btn_f_googlemap_sp_02 {
	background:none !important;
	font-size:14px !important;
	font-weight:bold !important;
	width:100%;
	border-radius:10px !important;
	margin:10px auto 15px;
	background-color: #F0A003 !important;
	text-align:center !important;
	box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-moz-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
	-webkit-box-shadow:0px 0px 6px 3px #e1e1e1 !important;
}
.btn_f_googlemap_sp_02 a {
	color:#fff !important;
	padding:5px !important;
	text-decoration:none !important;
	display:block !important;
	position:relative !important;
}
.btn_f_googlemap_sp_02:hover {
	opacity:1 !important;
	background:#fff !important;
}
.btn_f_googlemap_sp_02 a:hover{
	color:#F0A003 !important;
}
.btn_f_googlemap_sp_02 a::after {
	content:"▶";
    position: relative;
	left: 10px;
    bottom: 20px;
}

	.btn_f_googlemap_sp.babycar{
		position: relative;
		background-color: #ff8194 !important;
	}
	
	.btn_f_googlemap_sp.babycar::before{
		content: "";
		display: inline-block;
		position: absolute;
		left: 20px;
		top: calc(50% - 12px);
		width: 24px;
		height: 24px;
		background: url("../../images/shop/common/icon/icon_babycar02.png") center/contain no-repeat;
	}
	
	.btn_f_googlemap_sp.babycar:hover {
		opacity:1 !important;
		background:#fff !important;
	}
	
	.btn_f_googlemap_sp.babycar a:hover{
		color:#ff8194 !important;
	}
	.btn_f_googlemap_sp.babycar:hover::before{
		background-image: url("../../images/shop/common/icon/icon_babycar04.png");
	}
	
.note_babycar{
	display: table;
	position: relative;
	margin: -10px auto 10px;
	width: 100%;
	height: 24px;
}

.note_babycar > .inner_text{
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
}

.note_babycar::before{
	content: "";
	display: inline-block;
	position: absolute;
	top: calc(50% - 12px -10px);
	left: 0;
	width: 24px;
	height: 24px;
	background: url("../../images/shop/common/icon/icon_babycar01.png") center/contain no-repeat;
}
    .btn_gmap_yellow{width: 100%;}
    .btn_gmap_yellow a{font-size: 15px;}

}

